Türkiye'nin En Büyük Oyuncu Forumuna Hoş Geldiniz!

Sitemize kayıt olarak, diğer oyuncular ile tanışabilir, mesajlaşabilirsiniz, ayrıca bir şeyler paylaşarak veya sorarak Türkiye'nin en büyük oyuncu topluluğunun bir parçası olabilirsiniz!

Şimdi Katılın!

Hangi Sürümde Server Açmalıyım?

ape2win

Sudan Çıkmış
Mesajlar
7
Puanları
20
Birkaç ay içinde açmayı düşündüğüm bir sunucum var. Bunun için sadece deneyimli arkadaşlara danışmak istedim sürümle ilgili.

Örnek olarak, 1.8 ile 1.12 arasındaki farklar nelerdir? Oyuncu sayısı, kazanç gibi şeyleri arka planda tutuyorum. Öncelik serverin güzelliği benim için. Buna göre yanıtlarsanız sevinirim. Yani iki sürümünde eksileri ve artıları vardır diye düşünüyorum sormak istedim o yüzden. Sunucu başlangıç için Survival olacak bu arada. Hosting olarak keyubu düşünüyorum.
 

ape2win

Sudan Çıkmış
Mesajlar
7
Puanları
20
Oyuncu az istiyorsan ve farlılık 1.14 oyuncu 1.8 hile

Oyuncu sayısının tabii ki az olmasını istemem. Ama sunucuyu oyuncu sayısına göre açmak istemiyorum.

Hileye gelecek olursak ne yasak olacak ne serbest. Hileli oynayanlar hilelilerle PvP atabilecek sadece. Hilesiz oynayanla hileli oynayan PvP atamaz diye bir kural koymuyorum ama iki tarafta bunu kabul etmeli PvP'ye girerken.

Ve sanırım 1.14 açmam. İlk sebebi kendi eski deneyimlerime göre bilgisayarı kötü olan oyuncuların sistemini yoruyor 1.14
Diğer sebepse şimdiye kadar 1.14 sürümünde sunucu açan çok görmedim. O yüzden sanki başlangıç için 1.8 veya 1.12 açsam daha iyi olur gibi geliyor.
 

ErhanERT

Serbest
Emektar Üye
Mesajlar
380
Puanları
1,650
1.9.4 sürümü hem plugin bakımından hem de performans bakımından gayet yeterli bi sürüm değişiklik istiyorsan 1.9.4'ü öneririm.
 

Duciax

Sudan Çıkmış
Mesajlar
2
Puanları
80
Evet, belki hile çok fakat oyuncuların en çok sevdiği 1.8.8 sürümünü öneririm.
 

KarışıkTost

Ağaç Yumruklayıcı
Mesajlar
20
Puanları
110
Kodlama biliyorsan kendine özel launcher yapıp 1.8 yapmanı şiddetle öneririm. Hile korumaları bile bazen hileleri engelleyemiyor
 

ape2win

Sudan Çıkmış
Mesajlar
7
Puanları
20
Evet, belki hile çok fakat oyuncuların en çok sevdiği 1.8.8 sürümünü öneririm.
Kodlama biliyorsan kendine özel launcher yapıp 1.8 yapmanı şiddetle öneririm. Hile korumaları bile bazen hileleri engelleyemiyor
Evet biliyorum bilmesem bu işe girişmem saçma olurdu :D Hile engelleme konusunda bir sıkıntım yok istedikten sonra yaparım. Yani launcher yapmayı tercih etmiyorum.

Benim sorduğum şey oyuncu sayısı veya hileler değil. Buglardan, açıklardan bunun gibi şeylerden bahsediyorum. Her sürümün açıkları vardır ama en iyi seçenek hangi sürüm olur bunu soruyorum sadece. Hile ve oyuncu sayısı gibi şeyler bana problem değil çözerim.
 

Melihoper

mc.TurkLion.net
Mesajlar
400
Puanları
1,000
Bu ne sunucusu açacağına bağlı dostum, eğer sen PvP sunucusu açacaksan 1.7.10 & 1.8.x öneririm Hub SkyBlock vs için 1.8 - 1.13 tavsiyemdir.
 

Mirkox20

Sudan Çıkmış
Mesajlar
9
Puanları
180
Survival Bir Server Düşünüyorsan 1.12.x Ve Üstü Açmanı Öneririm
 

AdexTR

Muvaffakiyetsizleştiriveremeyebileceklerimizdenmiş
Site Yöneticisi
Mesajlar
3,451
Puanları
7,550
En son sürüm, henüz bilinmeyen hataları içeriğinden ötürü, sürpriz durumlara yol açabiliyor; bu sebeple en son sürüm yerine bir altındaki sürümü tercih ediyorum. Ben olsam, 1.14.4 yerine 1.14.3 sürümünü tercih ederdim. Son sürümleri kullanırsanız, en az sayıda pluginle -mümkün olduğunca az risk alarak- en çok özelliği sunabileceğiniz bir sunucu açmış olursunuz. Ek olarak, bu durum sürümden sürüme değişlik gösterebiliyor, mesela 1.13.2 bazı ciddi hataları içeriyor. Sürümü kullanmadan önce mevcut hataları da kontrol etmeniz işlerin yolunda gitmesi açısından önemli olabilir.